RubyGems.org

pws

1.0.5

pws is a command-line password safe. Please run `pws --help` for usage information.

installgem install pws
Authors

Jan Lelis

12,472 total downloads 156 for this version
Owners

901b686e3824cd357b169ac7ce431b1b

Licenses

MIT

Gemfile
gem 'pws', '~> 1.0.5'
Versions
  1. 1.0.5 March 24, 2014 (20 KB)
  2. 1.0.4 August 14, 2012 (19 KB)
  3. 1.0.3 July 5, 2012 (19 KB)
  4. 1.0.2 June 14, 2012 (18.5 KB)
  5. 1.0.1 May 31, 2012 (18.5 KB)
Show all versions (15 total)
Ruby Dependency
  1. >= 1.9.2